All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::detail::ReferenceHandler< cl_context > Struct Template Reference

`#include <cl2.hpp>`

## Static Public Member Functions

static cl_int | retain (cl_context context)
static cl_int | release (cl_context context)

## Member Function Documentation

static cl_int cl::detail::ReferenceHandler< cl_context >::release | ( | cl_context | context | ) |

inlinestatic

static cl_int cl::detail::ReferenceHandler< cl_context >::retain | ( | cl_context | context | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp